Skip to main content
GET
/
v2
/
teams
/
{teamId}
/
browser-agent
/
credentials
/
{userId}
List credentials for user and team
curl --request GET \
  --url https://api.duvo.ai/v2/teams/{teamId}/browser-agent/credentials/{userId} \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "domain": "<string>",
    "username": "<string>",
    "hasEnabledTOTP": true,
    "hasPassword": true,
    "user_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

userId
string<uuid>
required
teamId
string<uuid>
required

Query Parameters

domain
string
Minimum string length: 1

Response

Default Response

id
string<uuid>
required

Credential ID

domain
string
required

Domain for the credential

username
string | null
required

Username (if any)

hasEnabledTOTP
boolean
required

Whether TOTP is enabled

hasPassword
boolean
required

Whether a password is stored

user_id
string | null
required

Owner user id; null when shared with the team